<?xml version="1.0" encoding="iso-8859-1"?>
<manifest xmlns="urn:oasis:names:tc:opendocument:xmlns:manifest:1.0">
	<file-entry media-type="application/beck.bayportalvv.text" full-path="/bayportalvv/BayVV_2023_I_2215.xml" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2023_I_2215_BayVV2023-I-2215-A001.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2023_I_2215_BayVV2023-I-2215-KF-001-A001.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2023_I_2215_BayVV2023-I-2215-KF-002-A001.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2023_I_2215_BayVV2023-I-2215-A002.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2023_I_2215_BayVV2023-I-2215-KF-001-A002.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2023_I_2215_BayVV2023-I-2215-KF-002-A002.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2023_I_2215_BayVV2023-I-2215-KF-003-A002.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2023_I_2215_BayVV2023-I-2215-KF-004-Anhang-002.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2023_I_2215_BayVV2023-I-2215-KF-005-Anhang-002.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2023_I_2215_BayVV2023-I-2215-A003.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2023_I_2215_BayVV2023-I-2215-KF-001-A003.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2023_I_2215_BayVV2023-I-2215-A004.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2023_I_2215_BayVV2023-I-2215-KF-001-A004.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2023_I_2215_BayVV2023-I-2215-KF-002-A004.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2023_I_2215_BayVV2023-I-2215-KF-004-Anhang-004.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2023_I_2215_BayVV2023-I-2215-A005a.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2023_I_2215_BayVV2023-I-2215-KF-001-A005.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2023_I_2215_BayVV2023-I-2215-KF-002-A005.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2023_I_2215_BayVV2023-I-2215-KF-003-A005.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2023_I_2215_BayVV2023-I-2215-KF-004-Anhang-005.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2023_I_2215_BayVV2023-I-2215-KF-005-Anhang-005.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_2023_I_2215_BayVV2023-I-2215-KF-006-Anhang-005.pdf" />
</manifest>